name: Athletics
permission:
  default: 0
  XGltUb0dWlJLkvbE: 3
type: skill
system:
  description: See SWADE p.29
  notes: ''
  attribute: agility
  die:
    sides: 4
    modifier: 0
  wild-die:
    sides: 6
  swid: athletics
flags: {}
img: systems/swade/assets/icons/skills/jump-across.svg
_id: J4EFfhcWWdfEyvNr
